Subject: Re: [lojban] RE: Rabbity Sand-Laugher

From: Robin Lee Powell <[email-masked]>
Date: Mon, 4 Jun 2001 14:42:55 -0700

On Mon, Jun 04, 2001 at 04:16:38PM -0400, Bob LeChevalier (lojbab) wrote:
> At 11:01 AM 06/04/2001 -0700, Robin Lee Powell wrote:
> >On Sun, Jun 03, 2001 at 03:01:46PM -0400, [email-masked] wrote:
> > > If I, a Dodo clone (logician, college teacher, game maker, punster,
> > > Anglican deacon trainee, admirer of the mysteries that are little
> > > girls, photographer, and on and on), have refrained from translating
> > > any of Alice for 25 years because of my awareness of the total
> > > inappropriateness of doing so, whence -- ignorance aside -- come the
> > > chutzpah of people with none or few of these qualities and only a
> > > passing understanding of either Alice and its world or Lojban to take
> > > on this task.
> >
> >.o'onaisai
> >
> >The reason this occured is because when I asked for suggestions of books
> >to translate that were originally in English, NO ONE GAVE ANY!
^^^^^^^^^^^^^^^^^^^^^

> I feel a need to correct you on this, not to defend pc. I did mention
> that I had done some starting work on Burton's Arabian Nights, 

Read me again. The Arabian Nights do _not_ pass that criteria. One
could even argue that Burton's translation is in a different dialect of
English from what I speak.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/